/*
Theme Name:   Dr Lawrence Newman
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Twenty Fifteen Child Theme
Author:       John Doe
Author URI:   http://example.com
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-fifteen-child
*/


#top-menu li li a { padding: 6px 20px; width: 160px; } .et_color_scheme_green #top-header { background: #ffffff !important; color: #000000; }
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a,  .et_nav_text_color_light .et-social-icon a, .et_nav_text_color_light #et-info a { color: #000000; } .et_pb_slide_description { padding: 100px; } .et_pb_slide .et_pb_bg_layout_dark .et_pb_media_alignment_center .et-pb-active-slide { background-position: center top !important; background-size: cover; } .et_pb_section { padding: 10px 0; } .entry-content { font-size: 1.2em } input[type="text"], input.text, input.title, textarea, input[type="email"] { margin: 0; padding-bottom: 7px; padding-top: 7px; width: 100%; } select { width: 150px; } @media only screen and ( max-width: 767px ) { .et_pb_row, .container, .et_pb_container { width: 90%; } .homehack { margin-top: -25px; } } #left-area .post-meta { display: none; font-size: 14px; padding-bottom: 15px;} #et-info { font-size: 18px; } #top-menu li li a { padding: 6px 5px; width: 180px; }
/*.mobile_click {display: none;}
@media (max-width: 979px) {.mobile_click{text-align: center; display: inline; position: relative; top: 10px;} #et-info-phone {display: none;}}*/